# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'all_locales/version'

Gem::Specification.new do |spec|
  spec.name          = "all_locales"
  spec.version       = AllLocales::VERSION
  spec.authors       = ["Takeshi Koeda"]
  spec.email         = ["aodian@gmail.com"]
  spec.summary       = %q{get locales}
  spec.description   = %q{To grasp all of the locales situation you have used in the project}
  spec.homepage      = "https://github.com/xiaoeda"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
